/* Module Block Layout */
div.theme-ecida_module_theme {
    font-size: 12px;
    clear:both;
}

div.theme-ecida_module_theme .module-title {
    
    font-size:20px;
    margin:0;
    color:#fff;    
    line-height:40px;
    width:250px;
    font-weight: bold;
    text-indent: 15px;
    background: url(/themes/ecida_module_theme/images/module-bg.gif) no-repeat #003e77;
}

div.theme-ecida_module_theme .module-content {
    padding: 10px 20px 30px 20px;
}

div.theme-ecida_module_theme .module ul {
    list-style-type: none;
}

div.theme-ecida_module_theme .module .module_view_all {
    padding-top: 10px;
    text-align: right;
}

@media (min-width: 768px) and (max-width: 991px) {
    div.theme-ecida_module_theme .module-title {
        width: 219px;
    }
}